@import "./src/styles/mixins";

.goods {
  width: 90%;
  margin: 0 auto;

  &__header {
    @include flex($justify: space-between);
    margin-bottom: 15px;
  }

  &__title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 28px;
  }

  &__list {
    @include flex($justify: space-between);
  }
}